﻿:root {
    --catalogue-carrelage-2026-color: #ac1a17;
    --catalogue-carrelage-2026-hover-color: #8d120f;
    --catalogue-carrelage-2026-sols-color: #c8663e;
    --catalogue-carrelage-2026-terrasses-color: #bbd9a0;
    --catalogue-carrelage-2026-sdb-color: #88bce7;
    --catalogue-carrelage-2026-parquets-color: #efbc49;
    --catalogue-carrelage-2026-agencements-color: #51657f;
    --catalogue-carrelage-2026-produits-color: #383f42;
}


.catalogue-carrelage-2026-border {
    border-color: var(--catalogue-carrelage-2026-color) !important;
}

.catalogue-widget.catalogue-summary.catalogue-carrelage-2026-border {
    border-color: var(--catalogue-carrelage-2026-color) !important;
}

.catalogue-carrelage-2026-sols-border {
    border-color: var(--catalogue-carrelage-2026-sols-color) !important;
}

.catalogue-carrelage-2026-terrasses-border {
    border-color: var(--catalogue-carrelage-2026-terrasses-color) !important;
}

.catalogue-carrelage-2026-sdb-border {
    border-color: var(--catalogue-carrelage-2026-sdb-color) !important;
}

.catalogue-carrelage-2026-parquets-border {
    border-color: var(--catalogue-carrelage-2026-parquets-color) !important;
}

.catalogue-carrelage-2026-agencements-border {
    border-color: var(--catalogue-carrelage-2026-agencements-color) !important;
}

.catalogue-carrelage-2026-produits-border {
    border-color: var(--catalogue-carrelage-2026-produits-color) !important;
}


.page-catalogue.carrelageparquet.carrelageparquet-2026 .header-catalogue {
  background: url("/images/staticpages/catalogue-carrelage/2026/header-carrelage.jpg") no-repeat bottom;
  background-size: cover;
  padding: 15px 0 0;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .header-catalogue.header-sols {
  background-image: url("/images/staticpages/catalogue-carrelage/2026/header-sols.jpg");
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .header-catalogue.header-terrasses {
  background-image: url("/images/staticpages/catalogue-carrelage/2026/header-terrasses.jpg");
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .header-catalogue.header-sdb {
  background-image: url("/images/staticpages/catalogue-carrelage/2026/header-sdb.jpg");
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .header-catalogue.header-parquets {
  background-image: url("/images/staticpages/catalogue-carrelage/2026/header-parquets.jpg");
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .header-catalogue.header-agencements {
  background-image: url("/images/staticpages/catalogue-carrelage/2026/header-agencements.jpg");
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .header-catalogue.header-mise-en-oeuvre {
  background-image: url("/images/staticpages/catalogue-carrelage/2026/header-produits.jpg");
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .catalogue-sidebar .catalogue-widget a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .catalogue-sidebar .catalogue-widget .selected a,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .catalogue-sidebar .catalogue-widget ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .catalogue-sidebar .catalogue-widget ol li::marker {
  color: var(--catalogue-carrelage-2026-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 p a {
  color: var(--catalogue-carrelage-2026-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 p a:hover {
  color: var(--catalogue-carrelage-2026-hover-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .catalogue-sidebar .catalogue-widget a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .catalogue-sidebar .catalogue-widget ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .catalogue-sidebar .catalogue-widget ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .catalogue-sidebar .catalogue-widget .accordion .accordion-item .accordion-header button {
  color: var(--catalogue-carrelage-2026-sols-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols p a {
  color: var(--catalogue-carrelage-2026-sols-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .button-validation,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .btn-green {
  background-color: var(--catalogue-carrelage-2026-sols-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .border-color,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .offers-header,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .white-card.important-card,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-sols-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.sols .catalogue-sidebar .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-sols-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.sols .accordion.accordion-green a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.sols .accordion.accordion-green ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.sols .accordion.accordion-green ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.sols .accordion.accordion-green .accordion-header button:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.sols .accordion.accordion-green .accordion-header:hover button:after {
  color: var(--catalogue-carrelage-2026-sols-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .catalogue-sidebar .catalogue-widget a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .catalogue-sidebar .catalogue-widget ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .catalogue-sidebar .catalogue-widget ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .catalogue-sidebar .catalogue-widget .accordion .accordion-item .accordion-header button {
  color: var(--catalogue-carrelage-2026-terrasses-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses p a {
  color: var(--catalogue-carrelage-2026-terrasses-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .button-validation,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .btn-green {
  background-color: var(--catalogue-carrelage-2026-terrasses-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .border-color,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .offers-header,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .white-card.important-card,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-terrasses-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.terrasses .catalogue-sidebar .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-terrasses-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.terrasses .accordion.accordion-green a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.terrasses .accordion.accordion-green ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.terrasses .accordion.accordion-green ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.terrasses .accordion.accordion-green .accordion-header button:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.terrasses .accordion.accordion-green .accordion-header:hover button:after {
  color: var(--catalogue-carrelage-2026-terrasses-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .catalogue-sidebar .catalogue-widget a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .catalogue-sidebar .catalogue-widget ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .catalogue-sidebar .catalogue-widget ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .catalogue-sidebar .catalogue-widget .accordion .accordion-item .accordion-header button {
  color: var(--catalogue-carrelage-2026-sdb-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb p a {
  color: var(--catalogue-carrelage-2026-sdb-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .button-validation,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .btn-green {
  background-color: var(--catalogue-carrelage-2026-sdb-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .border-color,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .offers-header,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .white-card.important-card,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-sdb-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.sdb .catalogue-sidebar .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-sdb-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.sdb .accordion.accordion-green a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.sdb .accordion.accordion-green ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.sdb .accordion.accordion-green ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.sdb .accordion.accordion-green .accordion-header button:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.sdb .accordion.accordion-green .accordion-header:hover button:after {
  color: var(--catalogue-carrelage-2026-sdb-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .catalogue-sidebar .catalogue-widget a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .catalogue-sidebar .catalogue-widget ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .catalogue-sidebar .catalogue-widget ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .catalogue-sidebar .catalogue-widget .accordion .accordion-item .accordion-header button {
  color: var(--catalogue-carrelage-2026-parquets-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets p a {
  color: var(--catalogue-carrelage-2026-parquets-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .button-validation,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .btn-green {
  background-color: var(--catalogue-carrelage-2026-parquets-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .border-color,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .offers-header,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .white-card.important-card,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-parquets-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.parquets .catalogue-sidebar .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-parquets-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.parquets .accordion.accordion-green a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.parquets .accordion.accordion-green ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.parquets .accordion.accordion-green ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.parquets .accordion.accordion-green .accordion-header button:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.parquets .accordion.accordion-green .accordion-header:hover button:after {
  color: var(--catalogue-carrelage-2026-parquets-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .catalogue-sidebar .catalogue-widget a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .catalogue-sidebar .catalogue-widget ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .catalogue-sidebar .catalogue-widget ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .catalogue-sidebar .catalogue-widget .accordion .accordion-item .accordion-header button {
  color: var(--catalogue-carrelage-2026-agencements-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements p a {
  color: var(--catalogue-carrelage-2026-agencements-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .button-validation,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .btn-green {
  background-color: var(--catalogue-carrelage-2026-agencements-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .border-color,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .offers-header,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .white-card.important-card,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-agencements-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.agencements .catalogue-sidebar .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-agencements-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.agencements .accordion.accordion-green a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.agencements .accordion.accordion-green ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.agencements .accordion.accordion-green ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.agencements .accordion.accordion-green .accordion-header button:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.agencements .accordion.accordion-green .accordion-header:hover button:after {
  color: var(--catalogue-carrelage-2026-agencements-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .catalogue-sidebar .catalogue-widget a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .catalogue-sidebar .catalogue-widget .selected a,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .catalogue-sidebar .catalogue-widget ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .catalogue-sidebar .catalogue-widget ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .catalogue-sidebar .catalogue-widget .accordion .accordion-item .accordion-header button {
  color: var(--catalogue-carrelage-2026-produits-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre p a {
  color: var(--catalogue-carrelage-2026-produits-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .button-validation,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .btn-green {
  background-color: var(--catalogue-carrelage-2026-produits-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .border-color,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .offers-header,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .white-card.important-card,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-produits-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.mise-en-oeuvre .catalogue-sidebar .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-produits-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026.mise-en-oeuvre .accordion.accordion-green a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.mise-en-oeuvre .accordion.accordion-green ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.mise-en-oeuvre .accordion.accordion-green ol li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026.mise-en-oeuvre .accordion.accordion-green .accordion-header button:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026.mise-en-oeuvre .accordion.accordion-green .accordion-header:hover button:after {
  color: var(--catalogue-carrelage-2026-produits-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .btn-green {
  background-color: var(--catalogue-carrelage-2026-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .btn-green:hover {
  background: var(--catalogue-carrelage-2026-hover-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 ul li::marker,
.page-catalogue.carrelageparquet.carrelageparquet-2026 ol li::marker {
  color: var(--catalogue-carrelage-2026-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .border-color,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .offers-header,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .white-card.important-card,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .accordion.accordion-green {
  border-color: var(--catalogue-carrelage-2026-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .button-validation:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .button-validation:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .button-validation:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .button-validation:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .button-validation:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .button-validation:hover {
  background-color: var(--catalogue-carrelage-2026-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols p a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols h2 a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses p a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses h2 a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb p a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb h2 a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets p a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets h2 a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements p a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements h2 a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre p a:hover,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre h2 a:hover {
  color: var(--catalogue-carrelage-2026-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .sols .white-card.important-card.blog-main-border,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .terrasses .white-card.important-card.blog-main-border,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .sdb .white-card.important-card.blog-main-border,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .parquets .white-card.important-card.blog-main-border,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .agencements .white-card.important-card.blog-main-border,
.page-catalogue.carrelageparquet.carrelageparquet-2026 .mise-en-oeuvre .white-card.important-card.blog-main-border {
  border-color: var(--blog-main-color) !important;
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .catalogue-carrelage-home {
  background: url("/images/staticpages/catalogue-carrelage/2026/header-carrelage.jpg") no-repeat bottom center;
  background-size: cover;
  padding: 40px 60px;
}

@media (max-width: 767px) {
  .page-catalogue.carrelageparquet.carrelageparquet-2026 .catalogue-carrelage-home {
    padding: 30px;
  }
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .catalogue-carrelage-home h2 {
  color: var(--catalogue-carrelage-2026-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .catalogue-carrelage-home .btn-green {
  background-color: var(--catalogue-carrelage-2026-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .catalogue-carrelage-home .btn-green:hover {
  background: var(--catalogue-carrelage-2026-hover-color);
}

.page-catalogue.carrelageparquet.carrelageparquet-2026 .claustras .illustration {
  min-height: 300px;
}